*,
.rt-block{
  	margin:0;
  	padding:0;
}
*::before, *::after {
    box-sizing: border-box;
}
.clear{
  	clear:both;
}
html{
	margin-bottom:0;
}
body{
  	background:#FFFFFF;
  	line-height:1.8em !important;
  	margin-bottom:0;
}
@font-face {
    	font-family: 'avenirnext-regular';
     	src: url('../fonts/avenirnext-regular.eot');
	src: url('../fonts/avenirnext-regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/avenirnext-regular.woff') format('woff'),
	url('../fonts/avenirnext-regular.ttf') format('truetype'),
	url('../fonts/avenirnext-regular.svg#avenirnext-regular') format('svg');
    	font-style: normal;
    	font-weight: normal;
    
}
@font-face {
    	font-family: 'avenirnext-demibold';
     	src: url('../fonts/avenirnext-demibold.eot');
	src: url('../fonts/avenirnext-demibold.eot?#iefix') format('embedded-opentype'),
	url('../fonts/avenirnext-demibold.woff') format('woff'),
	url('../fonts/avenirnext-demibold.ttf') format('truetype'),
	url('../fonts/avenirnext-demibold.svg#avenirnext-demibold') format('svg');
    	font-style: normal;
    	font-weight: normal;
    
}
.font-family-avenirnext-regular {
	font-family: 'avenirnext-regular',Helvetica,Arial,sans-serif;
	font-weight: normal;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6{
	font-weight:normal;
}
h1{
	font-size:22px;
	line-height:28px;
	margin:0;
}
h2{
	font-size:16px;
	line-height:16px;
}
h3{
	color:#4d4d4d;
	font-family: 'avenirnext-demibold';
	font-size:28px;
}
.sliderHeading{
	color:#FFF;
	font-family: 'avenirnext-demibold';
	font-size:22px;
	line-height:28px;
}
.title,
.component-content h2{
    	border-bottom: 0;
    	box-shadow: none;
    	color: #4d4d4d;
    	font-size:26px;
	line-height:1.2em;
    	text-shadow: none;
    	margin-bottom:0;
    	padding-bottom:24px;
}
.headerIntro:after{
	content:"_";
	display:block;
}
.boldHeader{
	padding-bottom:18px;
	text-transform:uppercase;
}
.demiBold{
	font-family: 'avenirnext-demibold';
}
#rt-sidebar-a .title{
	font-family: 'avenirnext-demibold';
	padding:0 0 12px;
	text-transform:uppercase;
}
.mobileFriendly h2,
.aussieMap h2 {
    	border-bottom: 0;
    	box-shadow: none;
    	color: #4d4d4d;
    	font-family: 'avenirnext-demibold';
    	font-size:28px;
	line-height:28px;
    	text-shadow: none;
    	text-transform:uppercase;
    	margin-bottom:0;
    	padding-bottom:32px;
}
.green,
.component-content h2.green{
	color:#0accb5;
}
.blue,
.component-content h2.blue{
	color:#05C2ED;
}
.khaki{
	color:#ADBA3D;
}
#rt-top-surround {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow:none;
    	z-index:9999;
}
#rt-top-surround:after {
	background-color:#FFF;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-top-surround a:hover{
	color:#6e6e6e;
}
#rt-header{
	background-color:#FFF;
	position:relative;
}
.logo{
	
}
.topMenu div.aikonmenu.logo-menu-icons ul {
	float:right;
	padding-top:35px;
}
.topMenu .menuwrapper > ul li.active > a {
    	background-color: transparent;
    	color:#000;
    	font-family: 'avenirnext-demibold';
}
#rt-fullwidth{
	z-index:2;
}
#rt-fullwidth .tp-leftarrow.default,
#rt-fullwidth .tp-rightarrow.default{
    height: 64px;
    width: 62px;
}
#rt-drawer {
    	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
	border:0;
    	box-shadow:none;
    	position:relative;
    	text-shadow:none;
}
.homeImage{
	padding-bottom:60px;
}
.homeIntro{
	padding:40px 0 60px;
}
.rt-block.aussieMap{
	padding:60px 0;
}
#rt-breadcrumbs .rt-block {
    	padding: 20px 0 0;
}
.breadcrumb {
    	background-color: transparent;
}
.breadcrumb li{
	text-shadow:none;
}
#rt-breadcrumbs a:after {
    	content: "→";
    	font-family: Arial;
    	margin: 0 5px 0 10px;
}
#rt-transition{
	background:#FFF;
	padding-top:146px;
}
#rt-showcase {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
}
.rt-showcase-pattern {
	background:none;
   	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
}
#rt-main{
	padding-top:20px;
}
#rt-maintop {
	background-color:transparent;
	background-image:none;
	background-repeat:no-repeat;
    	border:0;
    	box-shadow:none;
    	text-shadow: none;
}
.parallaxText h2{
	font-family: 'avenirnext-demibold';
	font-size:16px;
	line-height:2em;
}
.menu-about-us #rt-feature{
	background:url('../../../content/images/header-about-02.jpg') 50% no-repeat;
	background-size:cover;
}
.menu-web-design #rt-feature{
	background:url('../../../content/images/header-web-design-01.jpg') 50% no-repeat;
	background-size:cover;
}
.menu-our-work #rt-feature{
	background:url('../../../content/images/header-work.jpg') 50% no-repeat;
	background-size:cover;
}
.menu-hosting-and-support #rt-feature{
	background:url('../../../content/images/header-hosting-01.jpg') 50% no-repeat;
	background-size:cover;
}
.menu-online-marketing #rt-feature{
	background:url('../../../content/images/header-marketing.jpg') 50% no-repeat;
	background-size:cover;
}
.menu-contact #rt-feature{
	background:url('../../../content/images/header-contact.jpg') 50% no-repeat;
	background-size:cover;
}
#rt-feature{
	background:url('../../../content/images/website-designer.jpg') 50% no-repeat;
	background-size:cover;
	padding:160px 0;
}
.headerText{
	padding:0 20px;
}
.headerText h1{
	color:#FFF;
	font-family: 'avenirnext-demibold';
	font-size:38px;
	line-height:1.2em;
	text-shadow: -1px 1px 1px #1C2121;
}
.headerText h2{
	color:#FFF;
	font-size:26px;
	line-height:1.2em;
	text-shadow: -1px 1px 1px #1C2121;
}
.serviceList,
.serviceListBlue,
.serviceListGreen,
.serviceListKhaki{
	list-style-type:none;
	margin:0 0 10px;
}
.serviceList li{
	font-size: 16px;
	line-height:1.6em;
}
.serviceList li:before{
	content: "→";
    	font-family: Arial;
    	margin: 0 5px 0 10px;
}
.serviceListBlue li{
    	background: url("../../../content/images/tick-blue.png") no-repeat scroll left top;
    	font-size: 16px;
    	line-height:1.6em;
    	margin-bottom: 8px;
    	padding: 4px 0 5px 35px;
}
.serviceListGreen li{
    	background: url("../../../content/images/tick-green.png") no-repeat scroll left top;
    	font-size: 16px;
    	line-height:1.6em;
    	margin-bottom: 8px;
    	padding: 4px 0 5px 35px;
}
.serviceListKhaki li{
    	background: url("../../../content/images/tick-khaki.png") no-repeat scroll left top;
    	font-size: 16px;
    	line-height:1.6em;
    	margin-bottom: 8px;
    	padding: 4px 0 5px 35px;
}
#rt-extension{
	background:#defaf1;
}
.aussieMap p{
	font-size:16px;
	line-height:2em;
}
#rt-bottom{
	background:#ebebeb;
}
#rt-bottom .rt-container{
	padding:60px 0;
}
#rt-bottom .module-title{
	text-align:center;
}
.designHeader h3{
	line-height:2em;
}
.designIcons h2{
	color:#4d4d4d;
	font-family: 'avenirnext-demibold';
	font-size:28px;
	line-height:28px;
	padding:40px 0 0;
	text-transform:uppercase;
}
.designIcons p{
	line-height:2em;
}
.designIcons [class*="span"]{
	padding:30px 5px;
}
.pad50{
	padding:50px 0;
}
.whtBtn{
	background:transparent;
	border:2px solid #FFF;
	color:#EEE !important;
	font-size:18px;
	padding:10px 20px;
}
.whtBtn:hover {
	color:#FFF !important;
	font-size:20px !important;
	padding:12px 22px !important;
}
.grnBtn{
	background:#099e8c;
	color:#DDD;
	font-size:24px;
	padding:10px 25px;
}
.bigGreenBtn{
	background:#29ccb5;
	color:#EEE;
	font-size: 20px;
    	padding: 12px 25px;
}
.bigGreenBtn:hover{
	background:#32f1d6;
	color:#FFF;
}
#rt-sidebar-a{
	padding:0 10px;
}
.sideForm{
	background:#f5f7e9;
	margin-bottom:30px;
	padding:15px;
}
.sideForm .bfQuickMode input[type="text"],
.sideForm .bfQuickMode textarea,
.sideForm .bfQuickMode .uneditable-input {
	font-size:16px;
	max-width:100%;
	padding:10px;
	width: -moz-calc(100% - 20px);
    	width: -webkit-calc(100% - 20px);
    	width: calc(100% - 20px);
}
.sideForm .bfQuickMode select{
	border:0;
	border-radius:0;
	color:#b1b1b1;
	font-family: 'avenirnext-regular';
	font-size:16px;
	height: 46px;
	line-height: 46px;
	max-width:100%;
	padding:10px 6px;
	width: 100%;
}
form {
    margin: 0 0 5px;
}
#bfElemWrap4{
	margin-bottom:25px;
}
#bfElemWrap5{
	text-align:center;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button, .btn-primary {
    	background-color: #bac183;
    	background-image: linear-gradient(to bottom, #bac183, #bac183);
    	background-repeat: repeat-x;
    	border-color: #bac183;
    	padding:10px;
    	width:60%;
}
.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .btn-primary:hover {
    	background-color: #a4ad5e;
    	background-image: linear-gradient(to bottom, #a4ad5e, #a4ad5e);
    	background-repeat: repeat-x;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    	border: none;
    	border-radius:0;
    	font-family: 'avenirnext-regular';
}
.login-fields #username, .login-fields #password, #contact-form dd input, #contact-form dd textarea, #modlgn-username, #modlgn-passwd, #jform_email, #member-registration dd input, #search-searchword, .finder .inputbox, .inputbox {
    	border: 0;
}
.button, .readon, .readmore, button.validate, #member-profile a, #member-registration a, .formelm-buttons button {
    	box-shadow:none;
    	font-family: 'avenirnext-demibold';
    	text-shadow:none;
    	text-transform:uppercase;
}
.btn{
	border-radius:0;
}
.form-actions{
	display:none;
}
#starter-package{
	background:#defaf1;
	padding:20px;
	width: -moz-calc(100% - 50px);
    	width: -webkit-calc(100% - 50px);
    	width: calc(100% - 50px);
}
#refresh-package{
	background:#b7ecf9;
	padding:20px;
	width: -moz-calc(100% - 50px);
    	width: -webkit-calc(100% - 50px);
    	width: calc(100% - 50px);
}
#shopping-package{
	background:#e5ebc7;
	padding:20px;
	width: -moz-calc(100% - 50px);
    	width: -webkit-calc(100% - 50px);
    	width: calc(100% - 50px);
}
#starter-package h3 a{
	color:#237f75;
	text-transform:uppercase;
}
#refresh-package h3 a{
	color:#3c53a7;
	text-transform:uppercase;
}
#shopping-package h3 a{
	color:#768500;
	text-transform:uppercase;
}
.projectThumbs .span4{
	text-align:center;
}
.projectThumbs .span4 img{
	border:1px solid #CECECE;
	border-radius:3px;
	display:inline-block;
	max-width:95%;
	padding:6px;
}
.bottomNumber{
	padding:70px 0;
}
.bottomNumber p{
	font-family: 'avenirnext-demibold';
	font-size:24px;
	line-height:1.5em;
	text-align:center;
}
#rt-footer {
   	background-color:#b2b2b2;
	background-image:none;
	background-repeat:no-repeat;
   	border:0;
    	box-shadow:none;
    	color:#4d4d4d;
    	font-size:16px;
}
#rt-footer .rt-container{
	padding:60px 0;
}
.footerServices{
	list-style-type:none;
	margin:20px 0;
}
.footerServices li{
	line-height:1.5em;
}
#rt-footer a,
#rt-footer h3{
	color:#4d4d4d;
}
#rt-footer a:hover{
	color:#747373;
}
#rt-copyright{
	background:#999;
    	border:0;
    	box-shadow:none;
    	color:#4d4d4d;
}
#rt-copyright .rt-container{
	padding:30px 0;
}
#rt-copyright a{
	color:#4d4d4d;
}
#rt-copyright a:hover{
	color:#747373;
}
.copyRight{
	text-align:right;
}
.st_facebook_large .stButton .stLarge {
	background-image: url("../../../content/images/icon-fb-grey-32.png")!important;
}
.st_twitter_large .stButton .stLarge {
	background-image: url("../../../content/images/icon-tw-grey-32.png")!important;
}
.st_pinterest_large .stButton .stLarge {
	background-image: url("../../../content/images/icon-pin-grey-32.png")!important;
}
.st_sharethis_large .stButton .stLarge {
	background-image: url("../../../content/images/icon-sh-grey-32.png")!important;
}
.st_email_large .stButton .stLarge {
	background-image: url("../../../content/images/icon-email-grey-32.png")!important;
}
.locationMenu{
	font-size:9px;
	position:absolute;
	left:-9999em;
	top:-9999em;
}
@media (min-width: 2100px) {

}
/* Large desktop */
@media (min-width: 1200px) and (max-width: 1234px) {
.menu-our-work .rt-container {
	width: 95%;
}
.menu-our-work .rt-grid-12{
	width:100%;
}
}
@media only screen and (min-width: 960px) and (max-width: 1199px){
.row-fluid [class*="span"] {
	margin-left: 2%;
}
.topMenu div.aikonmenu span.respotrigger{
	color:#000;
	float:right;
}
#rt-sidebar-a{
	padding:0;
}
}
@media only screen and (max-width: 980px) {
#rt-transition{
	padding-top:60px;
}
}
@media only screen and (min-width: 960px) and (max-width: 980px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
}
/* Portrait tablet to landscape and desktop */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.row-fluid [class*="span"] {
	margin-left: 2%;
}
.topMenu div.aikonmenu span.respotrigger{
	color:#000;
	float:right;
}
.topMenu div.aikonmenu.logo-menu-icons ul {
	float:none;
	padding-top:0;
	text-transform:uppercase;
}
.topMenu .menuwrapper > ul > li > a {
    	color: #6e6e6e;
    	font-size:20px;
}
.topMenu .menuwrapper > ul li.active > a {
	color:#FFF;
	font-size:20px;
}
#rt-top-surround a:hover{
	color:#FFF;
}
#rt-transition{
	padding-top:60px;
}
#rt-feature{
	padding:100px 0;
}
#rt-sidebar-a{
	padding:0;
}
.projectThumbs .span4 img{
	max-width:90%;
}
}
/* Landscape phone to portrait tablet */
@media only screen and (min-width: 481px) and (max-width: 767px) {
.topMenu div.aikonmenu span.respotrigger{
	color:#000;
	float:right;
}
.topMenu div.aikonmenu.logo-menu-icons ul {
	float:none;
	padding-top:0;
	text-transform:uppercase;
}
.topMenu .menuwrapper > ul > li > a {
    	color: #6e6e6e;
    	font-size:20px;
}
.topMenu .menuwrapper > ul li.active > a {
	color:#FFF;
	font-size:20px;
}
#rt-top-surround a:hover{
	color:#FFF;
}
#rt-transition{
	padding-top:60px;
}
#rt-feature{
	background-position: right;
	padding:80px 0;
}
#rt-sidebar-a{
	padding:0;
}
.projectThumbs .span4 img{
	max-width:90%;
}
#rt-bottom .rt-container .rt-grid-4{
	margin-bottom:40px;
}
.homeIntro {
    	padding: 0 0 60px;
}
.homeProjects{
	padding:0 15px;
	text-align:justify;
}
.rt-container {
    width: 95%;
}
#rt-footer,
.copyRight {
	text-align:center;
}
}
/* Landscape phones and down */
@media only screen and (max-width: 480px) {
.topMenu div.aikonmenu span.respotrigger{
	color:#000;
	float:right;
}
.topMenu div.aikonmenu.logo-menu-icons ul {
	float:none;
	padding-top:0;
	text-transform:uppercase;
}
.topMenu .menuwrapper > ul > li > a {
    	color: #6e6e6e;
    	font-size:20px;
}
.topMenu .menuwrapper > ul li.active > a {
	color:#FFF;
	font-size:20px;
}
#rt-top-surround a:hover{
	color:#FFF;
}
#rt-transition{
	padding-top:60px;
}
#rt-sidebar-a{
	padding:0;
}
.projectThumbs .span4 img{
	max-width:95%;
}
#rt-feature{
	background-position: 75%;
	padding:40px 0;
}
.headerText h1{
	font-size:28px;
}
.headerText h2{
	font-size:18px;
}
.homeIntro {
    	padding: 0 0 60px;
}
#rt-bottom .rt-container .rt-grid-4{
	margin-bottom:40px;
}
#rt-footer,
.copyRight {
	text-align:center;
}
}